Subject: Re: Gittogether event?

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 23 Aug 2008 12:42:50 -0700

Christian Couder <[email-masked]> wrote:
> I think it needs to be at least 2 days long for people coming from Europe or 
> farther, otherwise it might not be worth it for them to come. Or it needs 
> to happen during, after or before another interesting conference.
> 
> The Google Mentor Summit is in Mountain View:
> 
> - October 25(Sat)-26(Sun)
> (http://code.google.com/opensource/gsoc/2008/faqs.html#0.1_timeline)
> 
> Maybe we can have the GitTogether also in Montain View just after that: 
> 
> - October 27(Mon)-28(Tue)
> 
> so that the 3 mentors that come to the mentor summit just have to stay to 2 
> more days there.

Hmm.  Not only that, but a number of our users come out to the
Mentor Summit.  ~170 open souce projects send folks to that summit,
and a fair percentage of those are now in Git.  Many who travel
far for the summit already plan to stay a few days if they can.

-- 
Shawn.